/* navi2xv.pm */
/* BOX "Rubrikenauswahl" */

.os_prod_title { background:#2B558A ; color:#fff ; padding:11px 0 11px 12px ; font-weight:bold }
.os_prod_content { padding:0 ; border-bottom: 1px solid #e1e1e1 } 

/* Rubrikenlinks */

.os_prod_content a { display:block ; color:#000 ; text-decoration:none }
.os_prod_content A:hover { color:var(--var-head-color) ; text-decoration:none }

/* Listentags f�r Box */

.os_prod_content ul { margin:0 ; padding:0 ; list-style:none } 
.os_prod_content li { margin:0 ; padding:0 } 

/* 1. Ebene */
.os_prod_content ul li { border-top: 1px solid #e1e1e1 }
.os_prod_content ul li a { padding:10px 0 10px 0 }
.os_prod_content_actp_1 > a { color:var(--var-head-color) !important }
.os_prod_content_actl_1 > a { font-weight:bold !important }

/* 2. Ebene */
.os_prod_content ul li ul li  { border-top: 1px solid #f3f3f3 }
.os_prod_content ul li ul li a { padding:10px 0 10px 15px }
.os_prod_content_actp_2 > a { color:var(--var-head-color) !important }
.os_prod_content_actl_2 > a { font-weight:bold !important }

/* 3. Ebene */
.os_prod_content ul li ul li ul li { border-top: 1px solid #f3f3f3 }
.os_prod_content ul li ul li ul li a { padding:4px 0 4px 32px }
.os_prod_content_actp_3 > a { color:#2B558A !important }
.os_prod_content_actl_3 > a { font-weight:bold !important }

/* usw. -> f�r weitere Ebenen entsprechend kopieren */
